{
  "compilerOptions": {
    "target": "es5",
    "moduleResolution": "node",
    "noImplicitAny": true,
    "removeComments": true,
    "strictNullChecks": true,
    "noUnusedParameters": true,
    "noUnusedLocals": true
  },
  "include": [
    "src"
  ]
}